name: stet
canonical:
  canonicalName:
    source: participatedb
    value: Stet
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p>Stet is a software system designed to collect, organize and grok comments on texts made available online for
        public comment. It is primarily an <span class="caps">AJAX</span> application, written in Javascript and Perl.
        (Calling it a “Web 2.0” system would be anachronistic at this point, as the original stet was started in 2005
        before the term was coined; however, it is a pretty Web-2.0-y application.) It uses the  Request Tracker (RT)
        system for tracking comments and responses and resolutions to comments.</p>

        </blockquote>

        <blockquote>

        <p>The Software Freedom Law Center designed and implemented stet originally for its client, the Free Software
        Foundation. The first instance of stet ran the  GPLv3 (and related licenses) comment process.<br>

        Stet was originally written by Orion Montoya on contract with the Software Freedom Law Center.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'November 28, 2012'
  Country: United States of America
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>Stet is a software system designed to collect, organize and grok comments on texts made available online for
    public comment. It is primarily an <span class="caps">AJAX</span> application, written in Javascript and Perl.
    (Calling it a “Web 2.0” system would be anachronistic at this point, as the original stet was started in 2005 before
    the term was coined; however, it is a pretty Web-2.0-y application.) It uses the  Request Tracker (RT) system for
    tracking comments and responses and resolutions to comments.</p>

    </blockquote>

    <blockquote>

    <p>The Software Freedom Law Center designed and implemented stet originally for its client, the Free Software
    Foundation. The first instance of stet ran the  GPLv3 (and related licenses) comment process.<br>

    Stet was originally written by Orion Montoya on contract with the Software Freedom Law Center.</p>

    </blockquote
  Last updated: 'November 28, 2012'
  Name: Stet
  Projects:
    - 251
  Web: 'http://gitorious.org/stet'
